body * {
	box-sizing: border-box !important;
}
a,
a:hover {
	color: #8cbb5c;
}
:focus {
	outline: none;
}

h1,
h2,
h3,
h4,
h5,
h1.elementor-heading-title,
h2.elementor-heading-title,
h3.elementor-heading-title,
h4.elementor-heading-title,
h5.elementor-heading-title {
	color: #8cbb5c;
	font-weight: bold;
	text-align: center;
	padding: 25px 0 40px;
	line-height: normal;
	font-size: 26px;
}
h2,
h2.elementor-heading-title {
	font-size: 26px;
}
h3,
h3.elementor-heading-title {
	font-size: 18px;
	padding-bottom: 23px;
}
h4,
h4.elementor-heading-title {
	font-size: 16px;
	font-weight: normal;
	padding-bottom: 23px;
}
h5,
h5.elementor-heading-title {
	font-size: 16px;
	padding: 10px 0 5px;
}

.site-main p {
	padding-bottom: 18px;
}
.category-description ul, 
.subcategory-content ul, 
.descr-item ul, 
.single-article .post-content ul, 
.single-news .post-content ul,
.tax-solutions_cat .add-text ul,
.tax-solutions_cat .add-text ol,
.post-type-archive-solution .dop-text ul,
.post-type-archive-solution .dop-text ol {
	padding-left: 28px;
	padding-bottom: 18px;

}
.category-description ul {
	max-width: 700px;
    text-align: left;
    margin: 0 auto;
}
.category-description ul li, 
.subcategory-content ul li, 
.descr-item ul li, 
.single-article .post-content ul li, 
.single-news .post-content ul li {
	/text-align: left;
}
.category-description ul li::before, 
.subcategory-content ul li::before, 
.descr-item ul li::before, 
.single-article .post-content ul li::before, 
.single-news .post-content ul li::before,
.tax-solutions_cat .add-text ul li::before,
.post-type-archive-solution .dop-text ul li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #8cbb5c; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
  font-size: 18px;
}

.post-type-archive-solution .dop-text ol li{
  list-style: decimal;

}

.post-type-archive-solution .dop-text ol li::marker{
  color: #8cbb5c;

}
 

.tax-solutions_cat .add-text .question ul,
.post-type-archive-solution .dop-text .question ul
{
  padding: 0;
}


.tax-solutions_cat .add-text .question ul li::before,
.post-type-archive-solution .dop-text  .question ul li::before
 {
  content: none;
}

input, textarea {
	padding: 18px 16px 8px;
	border-radius: 4px;
	width: 100% !important;
	border: 1px solid #626262;
}
input:focus, textarea:focus {
	outline-color: #72bb54;
}
label {
	display: block;
	margin-bottom: 30px;
}
.button,
input.wpcf7-submit {
	padding: 13px 16px;
	border-radius: 4px;
	width: 100% !important;
	border: none;
	cursor: pointer;
	background-color: #72bb54;
	color: #fff;
	font-weight: normal;
	display: inline-block;
	max-width: fit-content;
	text-align: center;
}
.button:hover,
input.wpcf7-submit:hover {
	color: #fff;
	text-decoration: none;
} 

.wpcf7-form br {
	display: none;
}
.captcha {
	margin-bottom: 20px;
}
.leftalign,
.leftalign * {
	text-align: left !important;
}

.elementor-widget-google_maps {
	padding-left: 30px;
}
.elementor-widget-google_maps iframe {
	height: 560px !important;
}
.elementor-widget:not(:last-child) {margin-bottom: 0 !important;}
.elementor-74 .elementor-element.elementor-element-43141cb .elementor-divider {
	padding-bottom: 35px !important;
}


.elementor-section.elementor-section-boxed > .elementor-container,
.site-main {
	max-width: 1024px !important;
	margin: 0 auto;
	padding: 0 15px;
}
.elementor-section.elementor-section-boxed > .elementor-container,
.elementor-column-gap-default>.elementor-column>.elementor-element-populated {
	padding: 0 !important;
}
li.vc_info_list {
	border: none !important;
}



.video-container {
  overflow: hidden;
  position: relative;
  width:100%;
}

.video-container::after {
  padding-top: 56.25%;
  display: block;
  content: '';
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.button.js-popup-video, .button.link-to {
  background-color: #4daeec;
}


.button.link-to {

  padding-left: 2px;
  padding-right: 2px;
  margin-top: 0px !important;
}

.popup .sol-slider-docs {
  width: 100%;
}

.link-to+.button {
  margin-top: 0px !important;
}


.popup-video .swiper-button-next, .popup-video .swiper-button-prev {
  background: #ffffff85;
  width: 50px !important;
  height: 50px !important;
  border-radius: 50px;
}


.strategy {
	margin-bottom: 50px;
}
.strategy h3 {
	padding-top: 0;
}


.team-slider {
	padding: 40px 0;
}
.tm-slider .content-section p {
	text-align: center;
}

.tm-slider .slick-next {
	right: -30px !important
}
.tm-slider .slick-prev {
	left: -30px !important
}

.subcategory-slider-wrapper {
	position: relative;
}
.swiper-button-next {
	right: 0 !important
}

.swiper-button-prev {
	left: 0 !important
}
#team-slider .slick-next:before, #team-slider .slick-prev:before,
.swiper-button-next:after, .swiper-button-prev:after {
	padding: 0 !important;
	width: 20px !important;
	height: 34px !important;
	display: block;
	opacity: 1 !important;
	content: '' !important;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAiCAYAAAC9duLEAAABs0lEQVRIiaXWzYtNYRwH8M8VSSI1OxtlNRYiFojGxChl0qzMlJcQW4Z7p7zMFpNOjVkT5aWMjQXKW/ISShSRnYWFhTJ/gMzC4vnd5jbdmXvvec7qW8+vzzlP5znfTqVarcq8luA5KgszoRV4hzWYWpABrcSngL6ju+yTrcYHdOEjthVF8bcM1h3QMrwpiqKnvtDpNjfic0BP0NO42Am2XdrSYtzD7tkD7WJ78DLyLQw2G2oHG8TDyBM4NNdgK+ww7ka+iOH5hufDhnEj8lmcb3HjObFzGG9Ax1pB0OycXcZI5OO41g7UDJvAichDmGwXmo1dx5HI/XjUCdSITWJf5F686hSqY0+xC7+wFT/LQKS32RV5Gn/KQnVsE15gFX5jbQ42jZ14gKVS4W0ui9WvvbiDRXiPvhwMDpj5hJ5hIAeDo2Y+pfvYn4PBaVyIfBvHcjAYldoCrmpRP60wUlucijyOMzkYXJHaAy5JrVIaI9XQUOSRuEFpjFQG/ZFP4mYORqql3sgHpaNTGiPV05bIA7Va7XF9oZLxS7UOr7Ecb7Ej5y/oCzZgSurBrzkY/MB6fMO//ygtT4etHkC7AAAAAElFTkSuQmCC');
}
#team-slider .slick-next:hover:before, #team-slider .slick-prev:hover:before,
.swiper-button-next:hover:after, .swiper-button-prev:hover:after {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAiCAYAAAC9duLEAAABs0lEQVRIiaXWz4tNYRgH8M8VSSI1OxtlNRYiFojGxFXKpFmZKTNCbBmmKb+2g0Rj1kS5lLGxQGEm+RFKFJGdhYWFMn+AzMLifU5zm+7Mvfe8Z/Wt9+lzztt5z7dTuTo5IPNahilUFmdCq/AO6zC9KANajU8BfUdn2Sdbiw/owEfsGK7W/pbBOgNagTfD1VpXsdDuNjfjc0DP0FW/2A62U9rSUjzA3rkDrWL78DJyDX2NhlrB+vA48jgOzTfYDDuM+5EvYmih4YWwIdyOfBbnm9x4XuwcxurQy80gaHTOrmAk8nHcbAVqhI3jROR+TLQKzcVu4UjkHjxpB6rHJnAgcjdetQsV2HPswS9sx88yEOltdkSewZ+yUIFtwQuswW+sz8FmsBuPsFwqvK1lseLaj3tYgveo5mAwYPYTmkRvDgZHzX5KD3EwB4PTGI18F8dyMLggtQXc0KR+mmGktjgVeQxncjC4LrUHXJJapTRGqqH+yCNxg9IYqQx6Ip/EnRyMVEvdkQelo1MaI9XTtsi916YGnxYLlYxfqg14jZV4i105f0FfsAnTUg9+zcHgBzbiG/79B39TT9FginqqAAAAAElFTkSuQmCC');
}
.slick-prev, .slick-next {
	width: auto !important;
	height: auto !important;
	top: 35% !important;
}
.swiper-button-next, .swiper-button-prev {
	width: auto !important;
	height: auto !important;
}

#team-slider .slick-next:before,
.swiper-button-next:after {
	transform: rotate(180deg);
}

.elementor-element .mega-info-list h4 {
	padding: 0;
	margin: 0 !important;
}
.elementor-element .mega-info-list a {
	color: #000 !important;
}
.elementor-element .mega-info-list .media {
	align-items: center;
	width: 100% !important;
	display: block !important;
}



.site-main {
	padding-bottom: 80px;
}


.page-template-page-infocentre .hentry,
.post-type-archive-news .hentry,
.tax-news_tags .hentry,
.tax-article_tags .hentry,
.post-type-archive-article .hentry,
.single-article  .hentry,
.single-news  .hentry,
.author .hentry {
	display: flex;
	flex-wrap: wrap;
	padding: 36px 0;
	border-bottom: 1px solid #8cbb5c;
}
.hentry .thumb {
	width: 25%;
}
.hentry .thumb img {
	width: 100%;
	height: auto;
}
.hentry .content {
	width: 75%;
	padding-left: 35px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.hentry .content .excerpt {
	flex-grow: 2;
	font-style: normal;
}
.hentry .content h3 {
	text-align: left;
	padding: 0;
	font-weight: normal;
	font-size: 20px;
}
.hentry .content h3 a {
	color: #000;
}
.hentry .content h3 a:hover {
	color: #000;
	text-decoration: none;
	border-bottom: 1px solid #000;
}
.date {
	padding-bottom: 20px;
	padding-top: 7px;
}

.meta {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: flex-start;
	padding-top: 20px;
}
.more {
	padding-top: 7px;
}
.tags {
	font-size: 0;
	width: calc(100% - 100px);
	font-weight: 300;
}
.tags a {
	border: 1px solid #8cbb5c;
	border-radius: 3px;
	padding: 5px 17px;
	margin-right: 18px;
	margin-top: 5px;
	font-size: 13px;
	color: #000;
	display: inline-block;
}
.tags a:hover {
	background-color: #e8e8e8;
	text-decoration: none;
}
.tags a:before {
	content: "#";
}
.all-tags {
	/*padding-top: 35px;*/
	width: 100%;
}

.tags.all-tags ul {
  text-align: center;
}

.all-tags a {
	font-size: 16px;
	padding: 7px 23px;
	margin: 10px;
}
.tags-label {
	font-size: 18px;
	display: block;
}

.pepka {
	width: 70px;
	height: 70px;
	margin: 55px auto;
	background: url(img/pepka.png) no-repeat;
}
.pagination {
	text-align: center;
	justify-content: center;
	
}
.pagination a {
	font-size: 17px;
	color: #000;
	padding: 0 7px;
}
.pagination span {
	text-align: center;
	font-size: 21px;
	color: #8cbb5c;
	padding: 0 7px;
}


.single-news .wp-post-image,
.single-article .wp-post-image {
	width: 35%;
	height: auto;
	float: left;
	margin: 5px 20px 20px 0;

}
.single h3 {
	font-weight: normal;
	font-size: 20px;
	color: #000;
	text-align: left;
	padding-bottom: 10px;
	padding-top: 0;
}

.post-content {
	padding-bottom: 36px;
	border-bottom: 1px solid #8cbb5c;
	min-height: 420px;
}
.main-header__menu-block {
	min-height: 0;
}
.sticky .main-header {
	position: fixed; 
	top: 0;
	width: 100%;
	background-color: #fff;
	padding-bottom: 0;
}
.sticky .main-header__content {
	border-bottom: 1px solid #8cbb5c;
}
.sticky .main-header__menu-block {
	padding-top: 4.2em;
}
.sticky .main-header__logo {
	width: 7em;
}
.sticky {
	padding-top: 186px;
}
.main-header .menu {
    display: flex;
    justify-content: space-between; }
    @media screen and (max-width: 991px) {
      .main-header .menu {
        display: block; } }
    .main-header .menu > li > a {
      position: relative;
      display: inline-block;
      padding-bottom: .75em;
      font-size: 1em;
      color: #000000;
      text-transform: uppercase;
      transition: all 0.2s ease-in-out;
      -webkit-transition: all 0.2s ease-in-out;
      -moz-transition: all 0.2s ease-in-out;
      -o-transition: all 0.2s ease-in-out; }
      .main-header .menu > li > a.active, .main-header .mmenu > li > a:hover, .main-header .menu > li > a:focus {
        color: #8cbb5c;
        text-decoration: none; }
        .main-header .menu > li > a.active::after, .main-header .menu > li > a:hover::after, .main-header .menu > li > a:focus::after {
          opacity: 1; }
      .main-header .menu > li > a::after {
        content: '';
        display: block;
        width: 100%;
        height: 2px;
        position: absolute;
        top: 100%;
        left: 0;
        background-color: #8cbb5c;
        opacity: 0;
        transition: all 0.2s ease-in-out;
        -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out; }
        @media screen and (max-width: 991px) {
          .main-header .menu > li > a::after {
            content: none; } }

.main-header .menu > li > a:hover {
	text-decoration: none;
}

.main-header__lang .item-language-main {
    background-color: transparent;
    border: none;
    outline: none;
    padding-right: 0;
    color: #8cbb5c;
    white-space: nowrap;
}
.item-language-main::after {
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
    border-top: 0.3em solid #aeadad;
}

.language-dropdown{
  position: absolute;
  top: 100%;
  right: 0;
  left: auto !important;
  z-index: 1000;
  display: none;
  float: left;
  padding: 0.5rem 0;
  /margin: 0.125rem 0 0;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25rem; }

.language-dropdown li {
    display: block;
    width: 100%;
    padding: 0.25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;}

.mob_thumb {
	display: none;
}
.mob_thumb img {
	width: 100%;
	height: auto;
}

.panorama .title-wrap .sub-text {
	color: inherit;
	padding: 0;
	line-height: 1.3;
}
.home .page-height {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -moz-box-direction: normal;
  -moz-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between; }

.bradcrumbs {
	padding: 20px 0;
	font-size: 14px;
}
.bradcrumbs a {
	font-weight: 300;
	color: #000;
}

.category-item {
	display: flex;
	flex-wrap: wrap;
	padding-top: 40px;
	padding-bottom: 40px;
}
.category-item:nth-child(odd) {
	flex-direction: row-reverse;
}

.category-item .cat-content {
	width: 50%;
}
.category-item .cat-content h3 {
	text-align: left;
}
.category-item .cat-content br {
	display: block; /* makes it have a width */
  	content: ""; /* clears default height */
    margin-top: 0; /* change this to whatever height you want it */
}
.category-item .cat-content .button {
	margin-top: 30px;
	min-width: 230px;
}
.category-item .cat-image {
	width: 50%;
	align-items: center;
	display: flex;
}
.category-item .cat-image img {
	width: 100%;
}

.consultation {
}
.consultation p {
	font-weight: 300;
	font-size: 20px;
	text-align: center;
}
.consultation h2 {
	padding-top: 0;
}
.consultation .button {
	display: block;
	margin: 0 auto;
	margin-top: 30px;
	min-width: 277px;
}
hr {
	width: 100%;
	max-width: 490px;
	background-color: #a7a7a7;
	height: 1px;
	margin: 60px auto;
}

.category-description.subcategory {
	text-align: center;
	padding-bottom: 20px;
}
.subcategory-content {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.subcategory-content ul {
	width: 45%;
}
.subcategory-content p {
	text-align: center;
	margin: 0 auto;
	width: 100%;
}
.subcategory-slider {
	padding: 20px 0 !important;
	width: calc(100% - 100px);
	margin: 0 auto;
}
.subcategory-slider img {
	width: 100%;
}
.button.disabled {
	cursor: default;
	background-color: #959595;
}

.subcategory-item .button, .additional-text-block .button{
	display: block;
	margin: 0 auto;
	min-width: 230px;
	margin-top: 30px;
}
.subcategory-item {
	margin-bottom: 50px;
}
.post-item {
	padding-top: 30px !important;
	padding-bottom: 30px  !important;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.post-item .two-cols {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
}
.post-item .post-headings {
	width: 48%;
}
.post-item:nth-child(even) {
	justify-content: flex-end;
} 
.post-item:nth-child(even) .two-cols {
	flex-direction: row-reverse;
} 
.post-item h2,
.post-item h3,
.post-item h3 div {
	font-size: 20px;
	padding: 0 0 10px;
	font-weight: normal;
	color: #8cbb5c;
	text-align: left !important;
}
.post-item h2 {
	color: #525252;
	text-transform: uppercase;
}
.sol-slider-docs,
.sol-description {
	width: 48%;
}
.sol-slider-docs {
}
.swiper-slide img {
	width: 100%;
}
.sol-slider-docs .swiper-button-prev {
	left: 2% !important;
}
.sol-slider-docs .swiper-button-next {
	right: 2% !important;
}
.sol-slider-docs .swiper-button-next:after, 
.sol-slider-docs .swiper-button-prev:after,
.sol-slider-docs .swiper-button-next:hover:after, 
.sol-slider-docs .swiper-button-prev:hover:after {
	/background-image: url('img/arr-white.png');
	opacity: 0.5 !important;
}
.sol-slider-docs .swiper-button-next:hover:after, 
.sol-slider-docs .swiper-button-prev:hover:after {
	opacity: 1 !important;
}
.sol-slider-docs .buttons {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
  padding-top: 30px;
}
.sol-slider-docs .buttons .button {
	width: 48% !important;
	max-width: none;
	/*margin-top: 30px;*/
	margin-bottom: 20px;
}
.sol-slider-docs .buttons .btn-wrap {
	width: 100%;
}
.sol-slider-docs .buttons .btn-wrap .button {
	max-width: fit-content;
	margin-top: 0;
}
.sol-slider-docs .buttons .pdf {
	background-color: transparent;
	color: #000000;
	vertical-align: middle;
	display: flex;
	align-items: center;
	width: 100% !important;
}

.sol-slider-docs .buttons .pdf span {
	vertical-align: middle;
	display: block;
	padding-left: 20px;
	min-width: fit-content;
}
.sol-slider-docs .buttons .pdf:hover span {
	text-decoration: underline;
}
.sol-slider-docs .buttons .pdf:before {
	content:'P';
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAAAvCAYAAACPMrhmAAAE9UlEQVRYhe2ZW2wUVRjHfzM7u9t22+K2hRrBCzVYpRKMGB6M0cSQRk0wkbAkJoqXELwQQV2JgegDXqg3Eo2SRuXNB0USDDEoxkWFIMrNWy/ghaBQKG23XbrsbndmdnZ9OLPLdHanbGl34YH/S7/zzZk5vznn2+98cyo9/+1ibPICdwGLgOlA2t5hnJKADPAV8JFp57RhwZaCNym2tgd4C1g5QZhCugdwAx8U01m2tddQGigQL90GPFlMZ+uM3cZoqG+AbYBK/gsUqzRQDbwMNJj2u0CF+bcosDuAOtPuAB4EIhcIZB9jpQkGIobfAHRgo9NN1pmot9h/TxIUgI/8GfciZuyFYsAyDv6JSnLwK8C6YCiwPBgK5I03mQAXoiqgHXjWfuFig4FgeDUYCqywO0stqYhxqoC3g6HA6qzDnmBLoTgQLaJfJbA+GAoMAp+XY8Y04JMi+yrAx0B7uWKsHdgKnHG4ngZSpi0Dd5djKQFiwCPArcAUzm3smLYO3ASsQ+wOsXKBZeF2253Z6iIYCpwGXjLd0qWQLrKqxpKMLyWwDJbd51ICG6XLYOPVZbDxygoWs9hquUHsUhDV5GKg1eJvAYI4F3kTkQQYiG+KLos/jSVdKMDrwArEB0JWNwPvlADKquXAQkQZDwI2JxlYaoMql5qBe50uXszgzyBqsIJSKHAEsGp+G7UeP7IkY2QM+uIn2H18O38O/s4tjbez6MZlAMiSjGYk6Yke40Dv93T07wdgdsM8HpqzCiNt4JJduCSFoZF+3vwpr7TP2B1WsDzVVUyj2lOLZqjIkoy/ooEZNU28d2AtAD53DQDJVIJaTx0tU+tprp/L1iOb2HfqO1yygtdVCS6I62fRMipaenw/9IJguvmQH3t20Nm/n8fmvki1ZwqzG+YRTvTm+m3ubiehx7j/hqVMr5lJa9MSfjm9h1RaB2BYHeKzro1EkgM5X7FyiDGRJTRDxSUruCQXAEY6hWSplCLJAf6JdLLv5E4Aar1XUOWuJpMR0aHIbqb5ptPou5r6qivHBeZQKIqlb50ZQGpaYkKE6Qof5LopzbleHpcXgKHkgHhLyYUiu3OB43PX8EDz4wCEE6dp2/vMWCwatjzmqEQqxpnkIJqRZOe/XxBVIyjyuVsSutgsGn0zAEildVRjJJeVU2mdY2eOoBkq/YlTYw0FtnpsTLCDvbvY9d+XjKTiaEZ+8Db5Z3O9v4U7r7kPgN7YcRJ6PLfcMS3KlsMfMjjSdz6oPBUEc8seADQjybA6NOqabMYbwMJZD+f6DquDfH30U9IZA0V2A4yKz0kBOxE9ir9yKlE1/8Anocfoi/fkIDVD5Wikk59PhuiLnwRATY0QSQ4wNNJPKpPKe8YFg236rc3xhu7wIbrDh8Z86F9Df/DanqeLGd+xSJAZY1sosSTEmay1nZMMHC4rzmj9arF1bL/KZYjaqxW4yvQPAp0I8MmuySREztoM7LD4VSz7tmICPIU4wF1r+vcCj5YAKqs0hY9Sc+Nlgz+JmEos7dF5ovTSscyYda/ULHZj2XDOaSbiAA9AsqaLDsQ6exFn/msQdflEzvnPq2AoYCBi+xWg1nRXWcF+ALYj/odUBawHnkBMcaliDcTyNQB+s50CtlnBzgLPAbOAOabv2hICOWkd8L498x8HlgCrgfmI5OtY/k6Ssp9zYUQK2bhhwRbjf7M7ecD7zAu0AAAAAElFTkSuQmCC');
	background-repeat: no-repeat;
	background-size: 100%;
	color: rgba(0,0,0,0);
	font-size: 40px;
	line-height: 40px;
}
.sol-description h4 {
	font-size: 16px;
	color: #000;
	text-align: left !important;
	padding: 0;
	padding-bottom: 8px;
	border-bottom: 1px solid #8cbb5c;
	font-weight: normal;
}
.descr-item div {
	font-weight: 300;
	padding: 12px 0 0;
}

.descr-item p {
  line-height: 1.3;
  padding-bottom: 10px;
}

/* popup styles */
body.popup_opened_body {
	overflow: auto;
}
body.popup_opened_menu {
	overflow: auto;
}
.popup {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  display: flex;
  background-color: rgba(0, 0, 0, .5);
  visibility: hidden;
  opacity: 0;
  transition: visibility 300ms, opacity 300ms;
  justify-content: center;
  align-items: center;
  overflow-y: auto;
}

.popup_opened {
  visibility: visible;
  opacity: 1;
}

.popup__title {
  font-size: 36px;
  margin: 0 0 18px;
}

.popup__container {
  background-color: #fff;
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.15);
  text-align: center;
  margin: 40px auto;
  padding-top: 45px;
  /position: absolute;
  /top: 10%;
  /bottom: 10%;
  /left: 20%;
  /right: 20%;
  position: relative;
}
.popup__container .video {
	position: absolute !important;
	top: 50% !important;
	left: 50% !important;
	transform: translate(-50%,-50%);
	object-fit: contain;
  	object-position: 50% 50%;
  	max-width: 800px;
  	width: 100%;
  	background-color: #000;
}
.popup-video .popup__container {
	background-color: transparent;
	box-shadow: none;
	/left: 10%;
  	/right: 10%;
  	/top: 0%;
  	/bottom: 0%;
  	display: flex;
  align-items: center;
  padding: 0;
  position: relative !important;
  max-width: 800px;
  width: 80%;
  margin: 0;
}

.close-button {
  border: 0;
  /background: url('https://raw.githubusercontent.com/cat-street/popup-example/6c56297b35b19ea96581995b6635ef4ae37e82c8/button-close.svg') center center / 100% 100% no-repeat;
  width: 25px;
  height: 25px;
  position: absolute;
  right: 40px;
  top: 40px;
  padding: 0;
  cursor: pointer;
  display: block;
}
.popup-video .popup__container .close-button {
	top: -40px;
	right: 0px;
}

.popup h3 {
	font-size: 20px;
	color: #000;
	font-weight: normal;
	text-align: center !important;
	margin-bottom: 30px;
}
.popup__content {
	display: flex;
	/flex-wrap: wrap;
	justify-content: space-between;
	font-size: 18px;
	font-weight: 300;
	position: relative;
	width: 1020px;
	margin: 0 auto;
	padding: 86px;
	padding-top: 0;
	padding-bottom: 60px;
}
.popup__content .abo-col {
	width: 180px;
	padding-top: 60px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.popup__content .abo-col:after {
	content: "";
	width: 2px;
	background-color: #72bb54;
	flex: 1 0 auto;
}
.popup__content .form-col {
	/width: 45%;
	padding-top: 60px;
	display: flex;
	flex-direction: column;
	justify-content: stretch;
	position: relative;
}
.popup__content .form-col .wpcf7 {
	display: flex;
	flex-direction: column;
	justify-content: stretch;
	flex: 1 0 auto;
}
.wpcf7-not-valid-tip {
	font-size: 14px;
}
.popup__content .form-col span.ajax-loader {
	position: absolute;
	right: 10px;
	top: 4px;
}
.popup__content .form-col div.wpcf7-response-output {
	margin: 0;
	font-size: 14px;
}
.popup__content .form-col form.wpcf7-form {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	flex: 1 0 auto;
}
.popup__content .form-col form.wpcf7-form p {
	padding-bottom: 0;
	margin: 0;
}
.popup__content .form-col form.wpcf7-form textarea {
	height: 120px;
}
.popup__content .form-col form.wpcf7-form label {
	margin-bottom: 20px;
}
.popup__content .form-col form.wpcf7-form + div + p {
	flex: 1 0 auto;
}

.popup-form .popup__container {
	bottom: auto;
}
.popup__content .form-col input,
.popup__content .form-col textarea {
	font-size: 16px;
	font-weight: 300;
}
input.wpcf7-submit {
	width: 100%;
	max-width: 100%;
}
.popup__content .form-h {
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.modern-footnotes-footnote {
	top: -2px !important;
	position: relative;
	margin-left: 20px;
	position: relative;
}
.modern-footnotes-footnote a {
	font-size: 0;
	background-image: url('img/footnote.png');
	width: 18px;
	height: 18px;
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	transform: translateX(-50%);
}
.modern-footnotes-footnote--selected {
	background-color: transparent;
}
.modern-footnotes-footnote__note--tooltip {
	top: 25px !important;
	left: auto !important; 
	right: -5px !important;
	/transform: translateX(-50%);
	min-width: 240px;
	box-shadow: 0 0 20px rgba(0,0,0,0.2);

}
.modern-footnotes-footnote__connector {
	display: none !important;
}
.winkel-sub-menu {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #f5f5f5;
  	box-shadow: 0px 4px 2.91px 0.09px rgba(0, 0, 0, 0.16);
  	padding: 30px;
  	z-index: 1000;
}
.winkel-sub-menu ul {
	columns: 2;
	padding-bottom: 0; 
}
.winkel-sub-menu ul ul {
	columns: 1;
}
.winkel-sub-menu ul li a {
	font-size: 16px;
	line-height: 27px;
	color: #000;
}
.winkel-sub-menu ul li a:hover {
	color: #8cbb5c;
}
.winkel-sub-menu li:before {
	content: none !important;
}
.winkel-sub-menu ul ul li a,
.winkel-sub-menu ul ul li {
	font-size: 14px;
	line-height: 24px;
	font-weight: 300;
	/text-transform: lowercase;
}
.winkel-sub-menu ul ul li {
	padding-left: 12px;
}
.avoid {
	break-inside: avoid-column;
}
.container-submenu {
	position: relative;
}
li.menu-item-173 .winkel-sub-menu,
li.menu-item-369 .winkel-sub-menu {
	position: static;
	margin-bottom: 20px;
	box-shadow: none;
	padding: 15px;
}
li.menu-item-173 .winkel-sub-menu ul,
li.menu-item-369 .winkel-sub-menu ul {
	columns: 1;
}
li.menu-item-173 .winkel-sub-menu ul ul li,
li.menu-item-369 .winkel-sub-menu ul ul li {
	padding-left: 0;
}

.cat-image-mob {
	text-align: center;
}
.cat-image-mob img {
	width: 100%;
	max-width: fit-content;
	margin: 0 auto;
}
.menu-item-173,
.menu-item-369 {
	position: relative !important;
}
.menu-item-173 .submenu-arrow,
.menu-item-369 .submenu-arrow {
	width: 38px;
	height: 38px;
	position: absolute;
	top: 6px;
	right: 20px;
	background-image: url('img/menu_2.svg');
	background-repeat: no-repeat;
	background-size: 100%;
	cursor: pointer;
}
.is-opened {
	transform: rotate(180deg);
}

.burger.selected span:before,
.burger.selected span:after {
	background-color: #8cbb5c;
}

.hentry .tags span:nth-child(1),
.hentry .tags span:nth-child(2),
.news-item-inner .tags span:nth-child(2),
.news-item-inner .tags span:nth-child(3) {
	/display: none;
}

.main-header li:before {
	content: none !important;
}
.ultimate-slide-img {
	position: relative;
	display: block;
}
.ultimate-slide-img:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10;
	background-image: url('img/team-circle.svg');
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: center;
}
.tm-slider .slick-slide:nth-child(2n) .ultimate-slide-img:before {
	transform: rotate(45deg);
}
.tm-slider .slick-slide:nth-child(3n) .ultimate-slide-img:before {
	transform: rotate(90deg);
}
.tm-slider .slick-slide:nth-child(4n) .ultimate-slide-img:before {
	transform: rotate(135deg);
}
.ultimate-slide-img img {
	position: relative;
	z-index: 5;
	border-radius: 50% !important;
	width: 160px;
}

.panorama__products-list .list > li a {
	color: #fff;
}
.panorama__products-list .list > li a[href=""] {
	pointer-events: none;
	cursor: default;
}

.is-flex {
	display: flex;
	flex-direction: column;
}
.is-flex .hentry {
	order: 2;
}
.is-flex .sticky {
	order: 1;
	padding: 36px 0;
}
.is-flex .sticky h3 a {
	font-size: 24px;
	font-weight: 500;
	color: #8cbb5c;
}
.is-flex .sticky .thumb {
	width: 40%;
}
.is-flex .sticky .content {
	width: 60%;
}
.dolzhnost {
	position: relative;
	top: -50px;
}
.comment-notes {
	display: none;
}
.comment-respond label {
	display: none;
}


.comments-area {
	border-top: 1px solid #8cbb5c;
	margin-top: 50px;
	padding-top: 10px;
}
.logged-in-as {
	display: none;
}
.comments-title {
	font-size: 18px;
	font-weight: normal;
	text-align: left;
	color: #000000;
	padding-bottom: 30px
}
.comment-meta {
	position: relative;
}
.comment-meta .avatar {
	position: absolute;
	top: 0;
	left: -45px;
}
.comment {
	padding-left: 45px;
}
.comment .coment {
	padding-left: 45px;
}
.comment-body {
	padding-bottom: 10px;
}
.comment-reply-link {
	color: #848484;
	position: relative;
	top: -10px;
}
.comment-form-comment textarea,
.comment-form-author input {
	border-color: #e6e6e6;
}
.comment-form-comment textarea:focus,
.comment-form-author input:focus {
	border-color: #000;
}
.form-submit input {
	padding: 13px 16px;
	border-radius: 4px;
	width: 100% !important;
	border: none;
	cursor: pointer;
	background-color: #72bb54;
	color: #fff;
	font-weight: normal;
	display: inline-block;
	max-width: 302px;
	text-align: center;
}
.comment-respond small a {
	font-size: 16px;
	margin-left: 10px;
	color: #848484;
}
.comment-reply-title {
	padding-top: 0;
}
.author-info {
	font-weight: 300;
	color: #000;
	font-style: italic;
	padding-bottom: 20px;
}
.author-info a {
	color: #000;
}
a.posttype {
	float: right;
	font-weight: 300;
	color: #000;
	font-style: normal;
}

.is-flex .hentry h3 {
	padding-bottom: 10px;
}
.is-flex .hentry .date {
	padding-top: 0;
	padding-bottom: 10px;
}
.comment-form {
	display: flex;
	flex-direction: column;
}
.comment-form * {
	order: 3;
}
.comment-form-comment {
	order: 2;
}
.comment-form-author {
	order: 1;
}
.comment-form .g-recaptcha {
	padding-bottom: 20px;
}

.comments-area h3 {
	font-size: 18px;
}
.comment-metadata a {
	color: #848484;
	pointer-events: none;
}
.comment-author a {
	color: #72bb54;
	pointer-events: none;
}
.comment-meta .fn {
	color: #72bb54;
}
.comment-content {
	padding-top: 10px;
	font-weight: 300;
}

.main-footer__nav a:nth-child(4) {
	break-before: avoid;
}
.main-footer__nav a:nth-child(5) {
	break-before: always;
}


.main-footer__content {
	align-items: flex-start;
}
.main-footer__nav a {
	font-size: 14px;
}
.main-footer__menu {
	position: relative;
}
.footer-sm {
	position: absolute;
	bottom: 2px;
	left: calc(50% + 1em);
}
.social {
	display: flex;
}
.social .sm {
	display: block;
	box-sizing: border-box !important;
	width: 23px;
	height: 23px;
	background-repeat: no-repeat;
	background-size: 100%;
	margin-right: 10px;
}
.sm-fb,
.sm-contact .fa-facebook-f {
	background-image: url('img/icons/fb.png');
}
.sm-in,
.sm-contact .fa-linkedin-in {
	background-image: url('img/icons/in.png');
}
.sm-insta,
.sm-contact .fa-instagram {
	background-image: url('img/icons/insta.png');
}
.sm-yt,
.sm-contact .fa-youtube {
	background-image: url('img/icons/yt.png');
}
.sm-fb:hover,
.sm-contact .fa-facebook-f:hover  {
	background-image: url('img/icons/fb_hover.png');
}
.sm-in:hover,
.sm-contact .fa-linkedin-in:hover  {
	background-image: url('img/icons/in_hover.png');
}
.sm-insta:hover,
.sm-contact .fa-instagram:hover  {
	background-image: url('img/icons/insta_hover.png');
}
.sm-yt:hover,
.sm-contact .fa-youtube:hover  {
	background-image: url('img/icons/yt_hover.png');
}
.sm-contact .elementor-icon-list-text {
	display: none;
}

.sm-contact {
	margin-top: 30px;
}
.sm-contact .fab:before {
	content: none;
}
.sm-contact .fab {
	width:32px;
	height:32px;
	display: block;
	box-sizing: border-box !important;
	width: 32px !important;
	height: 32px;
	background-repeat: no-repeat;
	background-size: 100%;
}
.social-share {
	display: flex;
    align-items: center;
    padding: 20px 0;
    margin-bottom: -20px;
}
.ss-title {
	padding-right: 20px;
}

.a2a_svg {
	opacity: 1 !important;
	background-color: #b3b3b3 !important;
}

.a2a_svg:hover {
	opacity: 1 !important;
	border-radius: 2px;
}

.a2a_s_facebook:hover {
	background-color: rgb(24, 119, 242) !important;
}
.a2a_s_twitter:hover {
	background-color: rgb(85, 172, 238) !important;
}
.a2a_s_linkedin:hover {
	background-color: rgb(0, 123, 181) !important;
}

.b-link {
	text-decoration: none;
	color: #999;
	
}
.b-link a {
	text-decoration: none !important;
	color: #000;
	border-bottom: 1px solid #d8d8d8;
}
.error {
	color: red;
}
textarea.error,
input.error {
	color: black !important;
}

.anr_captcha_field {
	padding-bottom: 20px;
}

.not-found {
	display: none;
}

.category-description ol, .subcategory-content ol, .descr-item ol, 
.single-article .post-content ol, 
.single-news .post-content ol {
	padding-left: 28px;
	padding-bottom: 18px;
	list-style-type: decimal;
}
.category-description b, .subcategory-content b, .descr-item b, 
.single-article .post-content b, 
.single-news .post-content b,
.category-description strong, .subcategory-content strong, .descr-item strong, 
.single-article .post-content strong, 
.single-news .post-content strong {
	font-weight: 600;
}

.category-description i, .subcategory-content i, .descr-item i, 
.single-article .post-content i, 
.single-news .post-content i {
	font-style: italic;
}

.wp-caption {
	width: auto !important;
	max-width: 100%;
}
.wp-caption img {
	max-width: 100%;
	width: auto;
	height: auto;
}
.news-item-inner .post-content img {
	max-width: 100%;
	width: auto;
	height: auto;
}
.post-content em {
	font-style: italic;
}
.post-content ul,
.post-content ol {
	overflow: hidden;
}

.aligncenter {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.post-content sup {
	font-size: 10px;
	top: -.7em !important;
}
.main-header__menu-block .menu-right {
	padding-left: 7em;
}
a.posttype {
	background-color: #5FC7F0;
	border: 2px solid #5FC7F0;
	color: #fff;
	padding: 3px 10px;
	position: relative;
    top: -5px;
    min-width: 100px;
    text-align: center;
}

.type-article a.posttype,
.single-article a.posttype {
	background-color: #7EB828;
	border: 2px solid #7EB828;
}
a.posttype:hover {
	background-color: #fff;
	color: #000;
	text-decoration: none;
}

.wpap-loadmore-wrapper {
	margin: 0;
}
.wpap-loadmore-button {
	font-size: 0;
	width: 70px !important;
	height: 70px !important;
	box-shadow: none !important;
	margin: 25px auto 15px;
	background: url(img/pepka.png) no-repeat;
	cursor: pointer;
}
.navigations {
	margin-top: 40px;
}
.wp-ajax-pagination-loading {
	background-color: rgba(255,255,255,0.8) !important;
	background-image: url(img/loader.gif) !important;
	background-size: auto !important;
}
.screen-reader-text {
	display: none;
}
.single .author-info {
	min-height: 40px;
}
@media (max-width: 1199px) {
	.elementor-section.elementor-section-boxed > .elementor-container, .site-main {
	    max-width: 960px !important;
	}
}
@media (max-width: 1024px) { 
	.popup__content {
		width: 100% !important;
		flex-direction: column;
	}
	.popup__container {
		width: 80%;
	}
	.abo-col {
		position: relative;
		width: 100% !important;
		padding-top: 40px !important;
		padding-bottom: 10px;
	}
	.abo-col .form-h {
		position: static;
	}
	.popup {
		padding-top: 40px;
		align-items: flex-start;
	}
	.popup-video {
		align-items: center;
	}
}
@media (max-width: 991px) {
	.sticky {
		padding-top: 90px !important;
	}
	.home.sticky {
		padding-top: 0 !important;
	}
	.elementor-section.elementor-section-boxed > .elementor-container, .site-main {
	    /max-width: 720px !important;
	}
	.sticky .main-header__logo {
	    width: 70px;
	}
	.main-header__menu-block {
		height: calc(100vh - 82px);
		overflow: auto !important;
	}
	.main-header .menu li a {
		font-size: 24px;
		padding-top: 10px;
	}
	.main-header .menu li ul li {
		padding-bottom: 10px;
	}
	.main-header .menu li ul a {
		font-size: 22px;
		padding-top: 0px;
	}
	.main-header .menu li ul ul a,
	.main-header .menu li ul ul li {
		font-size: 18px;
	}
	.main-header .menu li ul ul li {
		color: #999;
	}
	.main-header__menu-block .menu-right {
		padding-left: 0;
		margin-bottom: 10vh;
	}
	.footer-sm {
		position: relative;
		left: auto;
		padding-left: 10px;
		bottom: 18px;
		justify-content: center;
	}
}
.is-mobile {
	display: none;
}
@media (max-width: 767px) {

	.is-desktop {
		display: none !important;
	}
	.is-mobile {
		display: block !important;
	}
	.post-headings,
	.sol-slider-docs,
	.sol-description {
		width: 100% !important;
	}
	.post-item:nth-child(even) {
		justify-content: flex-start;
	} 
	.post-item:nth-child(even) .two-cols {
		flex-direction: row;
	}

	.elementor-section.elementor-section-boxed > .elementor-container, .site-main {
	    /max-width: 540px !important;
	}
	.elementor-widget-image .elementor-image img {
		
		max-width: fit-content;
		width: 100% !important;
	}
	.elementor-74 .elementor-element.elementor-element-a26d08b .elementor-image img
	 {
	 	max-width: none;
	}
	h2,h3,h4,h5 {
		text-align: center !important;
	}
	.leftalign, .leftalign *
	 {
		text-align: center !important;
	}
	.elementor-widget-google_maps {
		padding: 0;
	}
	.g-recaptcha > div {
		margin: 0 auto;
	}
	.hentry .thumb,
	.hentry .content,
	.meta .tags {
		width: 100%;
		padding: 0;
	}
	.hentry {
		max-width: 420px;
		margin: 0 auto;
	}
	.is-flex .sticky .content {
		width: 100%;
	}
	a.more {
		position: relative;
		top: 20px;
	}
	.hentry .content h3 {
		text-align: left !important;
	}
	.single-news .wp-post-image, .single-article .wp-post-image {
		float: none;
		margin: 0;
		width: 100%;
		margin-bottom: 40px;
	}
	.single .site-main > h3 {
		text-align: left !important;
	}
	.elementor-section.elementor-section-boxed > .elementor-container, .site-main {
		padding: 0 25px;
	}
	 .site-main {
		padding-bottom: 60px;
	}
	.elementor-99 .elementor-element.elementor-element-54a0bf9 .elementor-image img {
		max-width: 420px;
	}
	.mob_thumb {
		display: block;
	}
	.hentry .thumb {
		display: none;
	}
	.category-item {
		display: block;
		border-bottom: 1px solid #8cbb5c;
	}
	.category-item:last-child {
		border-bottom: none !important;
	}
	.category-item div {
		width: 100% !important;
	}
	.category-item h3 {
		padding-top: 5px;
	}
	.category-item .button {
		display: block;
		margin: 0 auto
	}
	.subcategory-content ul {
		width: 100%;
	}
	.popup__container {
		width: 90%;
	}
	.popup__content {
		padding-left: 36px;
		padding-right: 36px;
	}
	.popup h3 {
		padding: 0 70px;
	}
}
@media (max-width: 550px)  {  
	.sol-slider-docs .buttons .button {
		width: 100% !important;
	}
	.sol-slider-docs .buttons .button{
	/*	margin-top: 10px;*/
	}

  /*.button.link-to, .link-to+.button {
    margin-top: 10px !important;
  }*/

  body.popup_opened_body {
    overflow: hidden;
  }
  body.popup_opened_menu {
    overflow: hidden;
  }

}

@media (max-width: 1199px) and (min-width: 768px) {
	.sol-slider-docs .buttons .button {
		width: 100% !important;
	}
	.sol-slider-docs .buttons .button {
	/*	margin-top: 10px;*/
	}
  /*.button.link-to, .link-to+.button {
    margin-top: 10px !important;
  }*/
}

